Comment 0 for bug 1844539

When building linux-hwe-edge 5.3 on bionic, it fails to find lz4 build dependency, as it was previously named liblz4-tool. This breaks the build on PPAs.